{
  "navigationBarTitleText": "定金阶梯排行榜",
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "van-icon": "/dist/icon/index",

    "yz-foot": "../component/foot/foot",
    "yz-share-poster": "../component/sharePoster/sharePoster"
  }
}